How to install libosmium-dev on Debian 9 (Stretch)